/* AUTO-GENERATED FILE.  DO NOT MODIFY.
 *
 * This class was automatically generated by the
 * aapt tool from the resource data it found.  It
 * should not be modified by hand.
 */

package com.jakar.findmydroid;

public final class R {
    public static final class array {
        public static final int gpsSetting=0x7f060003;
        public static final int gpsString=0x7f060002;
        public static final int gpsTO=0x7f060004;
        public static final int gpsTOSetting=0x7f060005;
        public static final int ringSetting=0x7f060001;
        public static final int ringTime=0x7f060000;
    }
    public static final class attr {
    }
    public static final class drawable {
        public static final int addbutton=0x7f020000;
        public static final int addbuttonpressed=0x7f020001;
        public static final int black_png_button=0x7f020002;
        public static final int black_wallpaper_png=0x7f020003;
        public static final int choosecontact=0x7f020004;
        public static final int edit=0x7f020005;
        public static final int findabuddy=0x7f020006;
        public static final int help=0x7f020007;
        public static final int icon=0x7f020008;
        public static final int icon2=0x7f020009;
        public static final int locate=0x7f02000a;
        public static final int other=0x7f02000b;
        public static final int otherpressed=0x7f02000c;
        public static final int removefriend=0x7f02000d;
        public static final int removefriendpressed=0x7f02000e;
        public static final int save=0x7f02000f;
        public static final int secure=0x7f020010;
        public static final int transparent=0x7f020011;
    }
    public static final class id {
        public static final int BLlinLayout=0x7f090008;
        public static final int BLrelLayout=0x7f090007;
        public static final int ChFlinLayout=0x7f090002;
        public static final int ChFrelLayout=0x7f090001;
        public static final int SRLinLayout=0x7f09001a;
        public static final int SRrelLayout=0x7f090019;
        public static final int addFriendButton=0x7f090003;
        public static final int cancelPassword=0x7f09000d;
        public static final int cancelRate=0x7f090018;
        public static final int deleteData=0x7f090011;
        public static final int doNotShow=0x7f090015;
        public static final int donePassword=0x7f09000c;
        public static final int dontDeleteData=0x7f090013;
        public static final int enterFriendNum=0x7f090009;
        public static final int enterPasswordHint=0x7f09000b;
        public static final int getPro=0x7f090017;
        public static final int historyLayout=0x7f090000;
        public static final int initialpassword=0x7f09000a;
        public static final int linLayoutParent=0x7f090006;
        public static final int line=0x7f09000e;
        public static final int linearHost5836=0x7f09001d;
        public static final int linearLayout1=0x7f090004;
        public static final int manageData=0x7f09000f;
        public static final int rate=0x7f090016;
        public static final int rateText=0x7f090014;
        public static final int relativeHost5836=0x7f09001c;
        public static final int stopRinging=0x7f09001b;
        public static final int textView1=0x7f090005;
        public static final int unhideApp=0x7f090012;
        public static final int unhideApplication=0x7f090010;
        public static final int uninstall=0x7f09001e;
        public static final int upgrade=0x7f09001f;
    }
    public static final class layout {
        public static final int activityhthistory=0x7f030000;
        public static final int activitytabgeneral=0x7f030001;
        public static final int activitytablocate=0x7f030002;
        public static final int activitytablocator=0x7f030003;
        public static final int activitytabsecure=0x7f030004;
        public static final int choosefriends=0x7f030005;
        public static final int enemies=0x7f030006;
        public static final int enterfriend=0x7f030007;
        public static final int enterpassword=0x7f030008;
        public static final int line=0x7f030009;
        public static final int managedatadialog=0x7f03000a;
        public static final int rateapp=0x7f03000b;
        public static final int stopring=0x7f03000c;
        public static final int tabhost=0x7f03000d;
    }
    public static final class menu {
        public static final int hostmenu=0x7f080000;
    }
    public static final class raw {
        public static final int dubstep=0x7f050000;
    }
    public static final class string {
        public static final int app_name=0x7f070001;
        public static final int devAdmin=0x7f070006;
        public static final int hello=0x7f070000;
        public static final int hidesms=0x7f070003;
        public static final int hidesmst=0x7f070004;
        public static final int nullS=0x7f070002;
        public static final int website=0x7f070005;
    }
    public static final class xml {
        public static final int addbuttonstates=0x7f040000;
        public static final int deviceadmin=0x7f040001;
        public static final int otherbuttonstates=0x7f040002;
        public static final int removefriendbuttonstates=0x7f040003;
    }
}
